Bug 251976 - security/py-pywinrm: Update to 0.4.1
Summary: security/py-pywinrm: Update to 0.4.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Neel Chauhan
URL: https://github.com/diyan/pywinrm/rele...
Keywords:
Depends on:
Blocks:
 
Reported: 2020-12-20 05:29 UTC by Neel Chauhan
Modified: 2021-02-07 23:45 UTC (History)
2 users (show)

See Also:
rozhuk.im: maintainer-feedback+
rozhuk.im: merge-quarterly?


Attachments
Patch (Revision 1) (822 bytes, patch)
2020-12-20 05:29 UTC, Neel Chauhan
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Neel Chauhan freebsd_committer 2020-12-20 05:29:50 UTC
Created attachment 220732 [details]
Patch (Revision 1)

Passes poudriere.
Comment 1 rozhuk.im 2020-12-20 05:38:11 UTC
LGTM!
Comment 2 Fernando Apesteguía freebsd_committer 2020-12-21 17:23:42 UTC
^Triage: If there is a changelog or release notes URL available for this version, please add it to the URL field.


We are really close to 2021Q1, can we skip the MFH?

Thanks!
Comment 3 rozhuk.im 2020-12-21 19:10:32 UTC
https://github.com/diyan/pywinrm/releases
Comment 4 Neel Chauhan freebsd_committer 2020-12-22 03:30:13 UTC
Like in #251975, I guess we could MFH.
Comment 5 Neel Chauhan freebsd_committer 2021-02-07 23:45:43 UTC
Committed!
Comment 6 commit-hook freebsd_committer 2021-02-07 23:45:57 UTC
A commit references this bug:

Author: nc
Date: Sun Feb  7 23:45:49 UTC 2021
New revision: 564667
URL: https://svnweb.freebsd.org/changeset/ports/564667

Log:
  security/py-pywinrm: Update to 0.4.1

  PR:		251976
  Approved by:	rozhuk.im AT gmail DOT com (maintainer)

Changes:
  head/security/py-pywinrm/Makefile
  head/security/py-pywinrm/distinfo